@import "../abstracts/variables";
@import "../abstracts/mixin";

.revolutionary {
  margin-top: 129px;
  margin-bottom: 88px;
}

.container {
  position: relative;
}

.inform_revolutionary-tittle {
  color: #635c73;
  font-weight: 700;
  font-size: 26px;
  line-height: 28px;
  text-transform: $uppercase;
  margin-bottom: 27px;
  text-align: $position;
}

.inform_revolutionary-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #323232;
  text-align: $position;
  margin-bottom: 36px;
}

.inform_revolutionary-list {
  display: grid;
}

.inform_revolutionary-link {
  position: relative;
  border: 1px solid #b7b7b7;
  display: inline-flex;
  justify-content: center;
  border-radius: 3px;
}

.item-1 {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
}

.item-2 {
  grid-row: 1 / 2;
  grid-column: 2 / 3;
}

.item-3 {
  grid-row: 2 / 3;
  grid-column: 1 / 3;
  display: flex;
  justify-content: center;
  margin-right: 25px;
  margin-top: 10px;
}

.link-img {
  display: flex;
  margin-right: 5px;
  background: #e3dcdc;
}

.margin {
  margin: 5px 5px 3px 5px;
}

.inform_revolutionary-name {
  margin-right: 5px;
  margin-top: 3px;
  color: #000;
}

.inform_revolutionary-numder {
  color: #000;
  margin: 3px 5px 3px 5px;
}

.hr_inform-block-iteam-one {
  position: absolute;
  height: 22px;
  top: -7px;
  left: 70px;
}

.hr_inform-block-iteam-two {
  position: absolute;
  height: 25px;
  top: -8px;
  left: 56px;
}

.hr_inform-block-iteam-three {
  position: absolute;
  height: 26px;
  top: -9px;
  left: 60px;
}

.octicon octicon-eye {
  color: black;
}

.octicon-eye {
  color: black;
}

@media (min-width: 481px) {
  .inform_revolutionary-list {
    display: flex;
  }
  .inform_revolutionary-list {
    display: flex;
    justify-content: center;
  }

  .inform_revolutionary-iteam {
    margin-right: 20px;
  }

  .item-3 {
    margin: 0;
  }
}
